APP_NAME="STERN TOURS CRM"
APP_ENV=local
APP_KEY=base64:cxq+xNckU1xLwp8V9Bfj9+nOK5iZL6urcZ1EBO8usXg=
APP_DEBUG=true
APP_URL=http://mein.sterntours.local
APP_OLD_URL = http://cms-stern-tours.local

#APP_URL_V2=https://v2.stern-tours.de
APP_URL_V2=http://v2-sterntours.local

#APP_URL_STERN=https://www.sterntours.de
APP_URL_STERN=http://sterntours.local

LOG_CHANNEL=stack

#DB_CONNECTION=mysql
#DB_HOST=localhost
#DB_PORT=3306
#DB_DATABASE=cmssso_db1
#DB_USERNAME=root
#DB_PASSWORD=KT32vQ7
# on neptune
DB_CONNECTION=mysql
DB_HOST=192.168.1.7
DB_PORT=3306
DB_DATABASE=cmssso_db1
DB_USERNAME=cmssso_1
DB_PASSWORD=ZXk8Udm8


DB_CONNECTION_STERN=mysql
DB_HOST_STERN=localhost
DB_PORT_STERN=3306
DB_DATABASE_STERN=sterntours
DB_USERNAME_STERN=root
DB_PASSWORD_STERN=KT32vQ7


BROADCAST_DRIVER=log
CACHE_DRIVER=file
SESSION_DRIVER=file
SESSION_LIFETIME=120
QUEUE_DRIVER=sync

REDIS_HOST=127.0.0.1
REDIS_PASSWORD=null
REDIS_PORT=6379

#info@@mein.sterntours.de 
#B7f8Ojt98v6tMz8W
MAIL_DRIVER=smtp
MAIL_HOST=w00df904.kasserver.com
MAIL_PORT=587
MAIL_USERNAME=m0479305
MAIL_PASSWORD=m4CowydxoC4dY2DB
MAIL_ENCRYPTION=null

PUSHER_APP_ID=
PUSHER_APP_KEY=
PUSHER_APP_SECRET=
PUSHER_APP_CLUSTER=mt1

MIX_PUSHER_APP_KEY="${PUSHER_APP_KEY}"
MIX_PUSHER_APP_CLUSTER="${PUSHER_APP_CLUSTER}"
